﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Applications</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Exporting Applications</h1>
        <p>Exporting application is applicable after all the <strong>Application Onboarding</strong> setup has been completed and all the required data including accounts, entitlements, analytics, etc. has been created and approved for the application.&#160;</p>
        <p>If you are using Release v5.4.0 or higher, use the Transport feature for exporting and importing the Application Onboarding Package.&#160;Instead of using&#160;<strong style="text-align: left;">ADMIN &gt; Import Package</strong>&#160;feature and <strong>ADMIN &gt; Application Onboarding &gt;</strong> clicking <strong>Edit</strong> against respective <strong>Application Onboarding &gt; Export Package</strong>, has been deprecated from Release v5.4.0, use the&#160;<strong style="text-align: left;">Transport &gt; Export</strong>&#160;and&#160;<strong style="text-align: left;">Transport &gt; Import</strong>&#160;feature for exporting and importing Application Onboarding packages with Completed Status (after the export Application Onboarding is approved). For more information, see&#160;<MadCap:xref href="../../Chapter07-General-Administrator-Tasks/Transporting-Packages.htm">Transporting Packages</MadCap:xref>.</p>
        <p>If you are using a version prior to v5.4.0, continue using the options provided in these sections.</p>
        <h2>Exporting Application as Admin</h2>
        <p>To export the application, perform to the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding </strong>and click on<strong> Edit</strong> in line with the application name.</p>
            </li>
            <li>
                <p>Click on<strong> Export Package</strong>. Then select the desired path to save the zip file. This exported zip file has all the details of the application that can be used for import.</p>
            </li>
        </ol>
        <h2>Exporting Application as End-User</h2>
        <p>To export the application as end user, perform the following steps:</p>
        <ol>
            <li>
                <p>Select&#160;<strong>Admin &gt; Application Onboarding</strong>.</p>
            </li>
            <li>
                <p>Click on <strong>Request for Package Export</strong> to send out the request for approval.<br />At this stage, the status of the application is <strong>Request To Export</strong>. No action can be taken on it until it is approved.&#160;</p>
            </li>
            <li>
                <p>Admin user can approve the export request. Click on <strong>Edit</strong> and then click on <strong>Approve</strong>.</p>
            </li>
            <li>
                <p>After approval, the end-user will be able to export the package. Also, the status of the application will change to Completed.</p>
            </li>
        </ol>
    </body>
</html>